/* ============= GENERAL =========================================== */
body {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9pt;
	color: #333;	
}
h1 {
	font-size: 12pt;
}
fieldset {
    background-color: #fff !important;
	margin: 5px 0px !important;
	padding: 5px 10px !important;
}
legend {
	background-color: #fff;
	font-size: 12pt;
	color: #666;
	font-weight: bold;
	padding: 5px 10px;
}
label {
	font-size: 9pt;
	color: #666;	
}
td {
	font-size: 9pt;
}
.required {
	font-size: 8pt;
	color: darkred;	
}
.info {
	font-size: 8pt;
}
#stepDiv {
	color: #333;
}
.header {
	color: #666;
}
.TaxBlurbDiv {
	border: 1px solid #e2c822;
	background: #fff9d7 url(../image/alert.png) 4px 4px no-repeat;
	margin: 8px 0;
	padding: 8px 8px 8px 28px;
	color: #333;
	font-size: smaller;
}
.GenericBlurbDiv {
	border: 1px solid #e2c822;
	background: #fff9d7 url(../image/alert.png) 4px 4px no-repeat;
	margin: 8px 0;
	padding: 8px 8px 8px 28px;
	color: #333;
	font-size: smaller;
}

/* ============= DEF ========================================== */

.default-htm {

}
.default-htm  a {
    color: blue;
    text-decoration: underline;
}

.default-corp {

}

.default-agent {

}

/* ============= B2 =========================================== */

#chartsFS_b2_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	background: #ffffff;
}
#chartsFS_b2_1 legend {
}

#chartsFS_b2_1 #stepDiv {
	float: right;
	background: #fff url(../image/step1.png) center right no-repeat;
	padding: 5px 125px 0 5px;
	height: 20px;
}

#chartsFS_b2_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_b2_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

#chartsFS_b2_1 table td.left label {
}

#chartsFS_b2_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_b2_1 table td.right label {
	cursor: pointer;
}

#chartsFS_b2_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_b2_1 table td.sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

#chartsFS_b2_1 table td.sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}

#chartsFS_b2_1 table td.sub input.reset
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/reload.png) center left no-repeat;
}

#chartsFS_b2_1 .package {
	padding: 2px 0;
}

#chartsFS_b2_1 .package label {
	color: darkblue;
	text-decoration: underline;
}

/* ============= B3 =========================================== */

#chartsFS_b3_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
    background: #ffffff;
}
#chartsFS_b3_1 legend {
}

#chartsFS_b3_1 #stepDiv {
	float: right;
	background: #fff url(../image/step2.png) center right no-repeat;
	padding: 5px 125px 0 5px;
	height: 20px;
}

.infobox_b3_1 {
	padding: 18px 0 8px 0;
}

.infobox_b3_2 {
	padding: 6px 0 15px 0;
	font-style: oblique;
}

#chartsFS_b3_1 table {
	width: 100%;
}

#chartsFS_b3_1 table td {
	padding: 9px;
}

#chartsFS_b3_1 table td.header {
	background: #eee url(../image/tblback.png) bottom right no-repeat;
	font-weight: 600;
}

#chartsFS_b3_1 table td.cell {
	border: 1px solid #ccc;
}

#chartsFS_b3_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 0 3px 3px;
}

#chartsFS_b3_1 table td.sub_taxblurb {
	vertical-align: top;
	padding: 3px;
}

#chartsFS_b3_1 table td.sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

#chartsFS_b3_1 table td.sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}

#chartsFS_b3_1 table td.sub input.reset
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/reload.png) center left no-repeat;
}

/* ============= B4 =========================================== */
#chartsFS_b4_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
}
#chartsFS_b4_1 legend {
}

#chartsFS_b4_1 #stepDiv {
	float: right;
	background: #fff url(../image/step3.png) center right no-repeat;
	padding: 5px 125px 0 5px;
	font-weight: bold;
	height: 20px;
}

#chartsFS_b4_1 .infobox_b4_1 {
	padding: 18px 0 8px 0;
}
#chartsFS_b4_1 table {
	width: 100%;
	margin: 20px 0 10px 0;	
}

#chartsFS_b4_1 table td {
	padding: 6px;
}

#chartsFS_b4_1 table td.header {
	background: #eee url(../image/tblback.png) bottom right no-repeat;
	font-weight: 600;
}
#chartsFS_b4_1 table td.divider {
	border-bottom: 1px solid #ccc;
	padding: 0;
}
#chartsFS_b4_1 table td.divider div {
	font-size: 1px;
	margin:0;
	display: inline;
}
#chartsFS_b4_2 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
}
#chartsFS_b4_2 legend {
}
#chartsFS_b4_2 table {
	width: 100%;
	margin: 20px 0 10px 0;		
}

#chartsFS_b4_2 table td {
	padding: 6px;
	color: #666;	
}

#chartsFS_b4_2 table td.left {
	text-align: left;
	vertical-align: top;
	width: 175px;
}

#chartsFS_b4_2 table td.left label {
}

#chartsFS_b4_2 table td.right {
	text-align: left;
	vertical-align: top;
}

#chartsFS_b4_2 .required {
}
#chartsFS_b4_2 .info {
	
}
#chartsFS_b4_3 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
}
#chartsFS_b4_3 legend {
}
#chartsFS_b4_3 table {
	width: 100%;
	margin: 20px 0 10px 0;		
}

#chartsFS_b4_3 table td {
	padding: 6px;
	color: #666;	
}

#chartsFS_b4_3 table td.left {
	text-align: left;
	vertical-align: top;
	width: 175px;
}

#chartsFS_b4_3 table td.left label {
}

#chartsFS_b4_3 table td.right {
	text-align: left;
	vertical-align: top;
}

#chartsFS_b4_3 .required {
	color: darkred;
}
#chartsFS_b4_3 .info {
	
}
#chartsFS_b4_4 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;
}
#chartsFS_b4_4 legend {
	color: #666;
}
#chartsFS_b4_4 .b4_terms {
	margin: 10px;
	color: #666;
}
#chartsFS_b4_4 .b4_acceptDiv {
	margin: 10px;
	color: #666;
}
#chartsFS_b4_5 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
    background: #ffffff;
}
#chartsFS_b4_5 legend {
}


#chartsFS_b4_5 .b4_submit {
	text-align: right;
	vertical-align: bottom;
}

#chartsFS_b4_5 .b4_submit input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

#chartsFS_b4_5 .b4_submit input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}

#chartsFS_b4_5 .b4_submit input.reset
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/reload.png) center left no-repeat;
}
/* ============= B5 =========================================== */
#chartsFS_b5_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_b5_1 legend {
}

#chartsFS_b5_1 #stepDiv {
	float: right;
	background: #fff url(../image/step4.png) center right no-repeat;
	padding: 5px 125px 0 5px;
	height: 20px;
}

#chartsFS_b5_1 .infobox_b5_1 {
	margin: 15px 0;
}
#chartsFS_b5_1 table {
	width: 100%;
	margin: 20px 0 10px 0;	
}

#chartsFS_b5_1 table td {
	padding: 6px;
}
#chartsFS_b5_1 table.one {
	margin: 40px 0 20px 0;
}

#chartsFS_b5_1 table.one td {
	border:1px solid #ccc;
}

#chartsFS_b5_1 table.two td {
	border:1px solid #ccc;
}

#chartsFS_b5_1 table.four td {
	border:1px solid #ccc;
}

#chartsFS_b5_1 table.five td {
	border:1px solid #ccc;
}

#chartsFS_b5_1 table.three td.header {
	background: #eee url(../image/tblback.png) bottom right no-repeat;
	font-weight: 600;
}
#chartsFS_b5_1 table.three td.divider {
	border-bottom: 1px solid #ccc;
	padding: 0;
}
#chartsFS_b5_1 table.three td.divider div {
	font-size: 1px;
	margin:0;
	display: inline;
}

#chartsFS_b5_1 .b5_submit {
	text-align: right;
	vertical-align: bottom;
}
#chartsFS_b5_1 .b5_submit input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

#chartsFS_b5_1 .b5_submit input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/ok.png) center right no-repeat;
}
/* ============= B6 =========================================== */
#chartsFS_b6_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_b6_1 legend {
	height:50px;
	padding: 15px 0 15px 50px;
	background: #fff url(../image/bigok.png) center left no-repeat;				
}

#chartsFS_b6_1 #stepDiv {
	float: right;
	background: #fff url(../image/step5.png) center right no-repeat;
	padding: 5px 125px 0 5px;
	font-weight: bold;
	height: 20px;
}
#chartsFS_b6_1 .infobox_b6_1 {
	padding: 18px 0 8px 0;
}
#chartsFS_b6_1 table {
	width: 100%;
	margin: 20px 0 10px 0;	
}

#chartsFS_b6_1 table td {
	padding: 6px;
}
#chartsFS_b6_1 table.conf td {
	border:1px solid #ccc;
}
#chartsFS_b6_1 table.one {
}

#chartsFS_b6_1 table.one td {
	border:1px solid #ccc;
}

#chartsFS_b6_1 table.two td {
	border:1px solid #ccc;
}

#chartsFS_b6_1 table.four td {
	border:1px solid #ccc;
}

#chartsFS_b6_1 table.five td {
	border:1px solid #ccc;
}

#chartsFS_b6_1 table.six td {
	border:1px solid #ccc;
}

#chartsFS_b6_1 table.three td.header {
	background: #eee url(../image/tblback.png) bottom right no-repeat;
	font-weight: 600;
}
#chartsFS_b6_1 table.three td.divider {
	border-bottom: 1px solid #ccc;
	padding: 0;
}
#chartsFS_b6_1 table.three td.divider div {
	font-size: 1px;
	margin:0;
	display: inline;
}
#chartsFS_b6_1 .b6_tap {
	text-align: center;
	margin: 25px;
}
#chartsFS_b6_1 .b6_submit {
	text-align: right;
	vertical-align: bottom;
}
#chartsFS_b6_1 .b6_submit input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}
#chartsFS_b6_1 .b6_submit input.print
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/print.png) center left no-repeat;
}

/* ============= V2 =========================================== */
#chartsFS_v2_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_v2_1 legend {
}


#chartsFS_v2_1 .infobox_v2_1 {
	margin: 15px 0;
	padding: 20px 0 0 0;
}

#chartsFS_v2_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_v2_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

#chartsFS_v2_1 table td.left label {
}

#chartsFS_v2_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_v2_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_v2_1 table td.sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

#chartsFS_v2_1 table td.sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}
/* ============= V3 =========================================== */
#chartsFS_v3_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_v3_1 legend {
}

#chartsFS_v3_1 .infobox_v3_1 {
	padding: 20px 0 10px 0;
}

#chartsFS_v3_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_v3_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

#chartsFS_v3_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_v3_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_v3_1 .v3_sub {
	margin: 60px 0 0 0;
	text-align: right;
	vertical-align: bottom;
}

#chartsFS_v3_1 table td.sub input.back, #chartsFS_v3_1 .v3_sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}
/* ============= C2 =========================================== */
#chartsFS_c2_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_c2_1 legend {
}


#chartsFS_c2_1 .infobox_c2_1 {
	margin: 15px 0;
	padding: 20px 0 0 0;
}

#chartsFS_c2_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_c2_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

#chartsFS_c2_1 table td.left label {
}

#chartsFS_c2_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_c2_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_c2_1 table td.sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

#chartsFS_c2_1 table td.sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}
/* ============= C3 =========================================== */
#chartsFS_c3_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_c3_1 legend {
}


#chartsFS_c3_1 .infobox_c3_1 {
	padding: 20px 0 10px 0;
}

#chartsFS_c3_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_c3_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

#chartsFS_c3_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_c3_1 table td.cancelMess {
	padding: 15px 0;
	font-weight: 600;
	color: #666;
}

#chartsFS_c3_1 table td.cancelQuestion {
	padding: 15px 0;
}

#chartsFS_c3_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_c3_1 .c3_sub {
	margin: 60px 0 0 0;
	text-align: right;
	vertical-align: bottom;
}

#chartsFS_c3_1 table td.sub input.back, #chartsFS_c3_1 .c3_sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}
#chartsFS_c3_1 table td.sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}
/* ============= C4 =========================================== */
#chartsFS_c4_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_c4_1 legend {
}


#chartsFS_c4_1 .infobox_c4_1 {
	padding: 20px 0 10px 0;
}

#chartsFS_c4_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_c4_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

#chartsFS_c4_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_c4_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_c4_1 table td.sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}
#chartsFS_c4_1 table td.sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}
/* ============= E2 =========================================== */
#chartsFS_e2_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_e2_1 legend {
}


#chartsFS_e2_1 .infobox_e2_1 {
	padding: 15px 0 0 0;
}

#chartsFS_e2_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_e2_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
	color: #666;
}

#chartsFS_e2_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_e2_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_e2_1 table td.sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

#chartsFS_e2_1 table td.sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}
/* ============= E3 =========================================== */
#chartsFS_e3_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_e3_1 legend {
}


#chartsFS_e3_1 .infobox_e3_1 {
	padding: 20px 0 10px 0;
}

#chartsFS_e3_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_e3_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}
#chartsFS_e3_1 table td.left label {
	color: #666;
}
#chartsFS_e3_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_e3_1 table td.cancelMess {
	padding: 15px 0;
	font-weight: 600;
	color: #666;
}

#chartsFS_e3_1 table td.cancelQuestion {
	padding: 15px 0;
}

#chartsFS_e3_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_e3_1 table td.sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}
#chartsFS_e3_1 table td.sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}

/* ============= E4 =========================================== */
#chartsFS_e4_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_e4_1 legend {
	height:50px;
	padding: 15px 0 15px 50px;
	background: #fff url(../image/bigok.png) center left no-repeat;				
}

#chartsFS_e4_1 .infobox_e4_1 {
	padding: 18px 0 8px 0;
	color: #333;
}
#chartsFS_e4_1 table {
	width: 100%;
	margin: 20px 0 10px 0;	
}

#chartsFS_e4_1 table td {
	padding: 6px;
	color: #333;
}
#chartsFS_e4_1 table.conf td {
	border:1px solid #ccc;
}
#chartsFS_e4_1 table.one {
}

#chartsFS_e4_1 table.one td {
	border:1px solid #ccc;
}

#chartsFS_e4_1 table.two td {
	border:1px solid #ccc;
}

#chartsFS_e4_1 table.four td {
	border:1px solid #ccc;
}

#chartsFS_e4_1 table.five td {
	border:1px solid #ccc;
}

#chartsFS_e4_1 table.six td {
	border:1px solid #ccc;
}

#chartsFS_e4_1 table.three td.header {
	background: #eee url(../image/tblback.png) bottom right no-repeat;
	font-weight: 600;
	color: #666;
}
#chartsFS_e4_1 table.two td.divider {
	border-bottom: 1px solid #ccc;
	padding: 0;
}
#chartsFS_e4_1 table.three td.divider div {
	font-size: 1px;
	margin:0;
	display: inline;
}
#chartsFS_e4_1 .e4_sslcert {
	margin: 25px 0 10px 40px;
}
#chartsFS_e4_1 .e4_submit {
	text-align: right;
	vertical-align: bottom;
}
#chartsFS_e4_1 .e4_submit input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}
#chartsFS_e4_1 .e4_submit input.print
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/print.png) center left no-repeat;
}
/* ============= A1 =========================================== */
#chartsFS_a1_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_a1_1 legend {
}


#chartsFS_a1_1 .infobox_a1_1 {
	padding: 15px 0 0 0;
}

#chartsFS_a1_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_a1_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

#chartsFS_a1_1 table td.left label {
	color: #666;
}

#chartsFS_a1_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_a1_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_a1_1 .a1_sub {
	margin: 60px 0 0 0;
	text-align: right;
	vertical-align: bottom;
}

#chartsFS_a1_1 table td.sub input.back, #chartsFS_a1_1 .a1_sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

#chartsFS_a1_1 table td.sub input.submit, #chartsFS_a1_1 .a1_sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}

/* ============= S1 =========================================== */
#chartsFS_s1_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_s1_1 legend {
}


#chartsFS_s1_1 .infobox_s1_1 {
	padding: 15px 0 0 0;
}

#chartsFS_s1_1 table {
	width: 100%;
	margin: 20px 0 10px 0;
}

#chartsFS_s1_1 table td.left {
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

#chartsFS_s1_1 table td.left label {
	color: #666;
}

#chartsFS_s1_1 table td.right {
	text-align: left;
	vertical-align: top;
	padding: 3px;	
}

#chartsFS_s1_1 table td.sub {
	text-align: right;
	vertical-align: top;
	padding: 36px 3px 3px 3px;
}

#chartsFS_s1_1 .s1_sub {
	margin: 60px 0 0 0;
	text-align: right;
	vertical-align: bottom;
}


#chartsFS_s1_1 table td.sub input.back, #chartsFS_s1_1 .s1_sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

#chartsFS_s1_1 table td.sub input.submit, #chartsFS_s1_1 .s1_sub input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}

/* ============= ERR =========================================== */
#chartsFS_err_1 {
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: 1px solid #999;
	display: block;	
	background: #ffffff;
}
#chartsFS_err_1 legend {
}


#chartsFS_err_1 .infobox_err_1 {
	padding: 15px 0 0 0;
}

#chartsFS_err_1 .infobox_err_1 div {
	margin: 15px 0;
	padding: 5px;
	border: 1px solid #999;
}

#chartsFS_err_1 .err_sub {
	margin: 60px 0 0 0;
	text-align: right;
	vertical-align: bottom;
}

#chartsFS_err_1 .err_sub input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}

/* ============= Other ========================================= */

a#popup #popbox .out {
	display:block; 
	background:#bbb; 
	border:1px solid #ddd; 
	position:relative;
	margin:1em 0;
}
a#popup #popbox .in {
	text-align:left; 
	background:#eee; 
	border:1px solid #666; 
	position:relative; 
	padding:8px;
	font-weight:normal;
	color:#666;
}
a#popup #popbox .ltin {
	left:-5px;
}
a#popup #popbox .tpin {
	top:-5px;
}
a#popup #popbox .narrow {
	width:250px;
}
a#popup #popbox strong {
	font-weight: bold;
}

a#popup {
	color: darkblue;
	z-index:24;
	text-decoration: none;
}
a#popup  img {
	margin-left:2px;
	width:16px;
	height:16px;
	border:0;
	position:absolute;
}
a#popup:visited {
	color: darkblue;
}
a#popup span {
	display:none;
}
a#popup:hover {
	cursor:pointer;
	position: absolute;
	z-index:25;
}
a#popup:hover #popbox {
	display:block; 
	position:relative; 
	width:250px; 
	z-index:25;
	top: 15px;
	left: -30px;	
}


a.infoHover {
	position:relative;
	z-index:12; 
	text-decoration: none;
	color: darkblue;
}

a.infoHover:hover {
	z-index:25;
}

a.infoHover span {
	display: none;
}

a.infoHover:hover span {
	display:block;
	position:absolute;
	padding: 8px;
	top:2em;
	left:2em;
	width:18em;
	border:1px solid #0cf;
	background-color:#cff;
	color:#000;
	text-align: left;
}


/* Added for new holodeck */

.charts_ro
{
	border: none;
	text-align: right;
	width: 20px; 
}

.charts_dr td
{
	background-color: #ffffff;
	border: 1px solid #c0c0c0;
	font-size: 9px;
	text-align: center;
}

/*
.charts_dd td
{
        background-color: #c0c0c0;
	border: 1px solid #999999;
	font-size: 9px;
	text-align: center;
	padding: 0px 1px 0px 1px;

}
*/

#chartsFS_b3_1 table td.sub2 {
	text-align: right;
	padding: 0px 0 3px 3px;
}
#chartsFS_b3_1 table td.sub2 input.back
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/back.png) center left no-repeat;
}
#chartsFS_b3_1 table td.sub2 input.submit
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 16px 2px 2px;
	background-color: #fff;
	color: #333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/forward.png) center right no-repeat;
}
#chartsFS_b3_1 table td.sub2 input.reset
{
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 2px 2px 2px 16px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	cursor: pointer;
	background: #fff url(../image/reload.png) center left no-repeat;
}

#chartsFS_b4_5 .b4_sslcert {
	margin: 25px 0 10px 40px;
}
#chartsFS_b5_1 .b5_sslcert {
	margin: 25px 0 10px 40px;
}
#chartsFS_b6_1 .b6_sslcert {
	margin: 25px 0 10px 40px;
}
